# Generated by Django 4.1.3 on 2022-12-02 07:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0009_alter_discussion_place'),
        ('discussion_app', '0011_alter_discussion_category_alter_discussion_theme_and_more'),
    ]

    operations = [
    ]
